<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <HorizontalResizeImageTemplate>
        <Name>paperdoll_back</Name>
        <Height>174</Height>
        <LeftWidth>58</LeftWidth>
        <RepeatWidth>20</RepeatWidth>
        <RightWidth>58</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <Left>
                <X>0</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>59</X>
                <Y>0</Y>
            </Repeat>
            <Right>
                <X>80</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <ImageAreaTemplate>
        <Name>icon_socket_large</Name>
        <TextureName>page2</TextureName>
        <Size>
            <X>32</X>
            <Y>32</Y>
        </Size>
        <TopLeft>
            <X>160</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>icon_socket_large_active</Name>
        <TextureName>page2</TextureName>
        <Size>
            <X>32</X>
            <Y>32</Y>
        </Size>
        <TopLeft>
            <X>160</X>
            <Y>32</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>icon_socket_small_active</Name>
        <TextureName>page2</TextureName>
        <Size>
            <X>32</X>
            <Y>32</Y>
        </Size>
        <TopLeft>
            <X>160</X>
            <Y>64</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ButtonTemplate>
        <Name>button_bag</Name>
        <Size>
            <X>15</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page2</TextureName>
            <Normal>
                <X>194</X>
                <Y>75</Y>
            </Normal>
            <Pressed>
                <X>194</X>
                <Y>60</Y>
            </Pressed>
            <NormalHighlit>
                <X>194</X>
                <Y>75</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>194</X>
                <Y>60</Y>
            </PressedHighlit>
            <Disabled>
                <X>194</X>
                <Y>44</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <WindowTemplate>
        <Name>mount</Name>
        <WindowId>Mount</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>235</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>235</Width>
        <Height>321</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>231</Width>
            <Height>236</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_sm_title</TemplateName>
            <Width>235</Width>
            <Height>240</Height>
        </FullResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>57</X>
                <Y>0</Y>
            </Position>
            <TemplateName>listbox_header</TemplateName>
            <Width>120</Width>
        </HorizontalResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>241</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>231</Width>
            <Height>78</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>240</Y>
            </Position>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>235</Width>
            <Height>81</Height>
        </FullResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>8</X>
                <Y>25</Y>
            </Position>
            <TemplateName>paperdoll_back</TemplateName>
            <Width>219</Width>
        </HorizontalResizeImageDef>


        <!-- nom -->


        <LabelDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>235</Width>
            <Height>16</Height>
            <MaxCharacters>25</MaxCharacters>
            <Adapter>mount_name</Adapter>
        </LabelDef>


        <DynamicImageDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>26</X>
                <Y>34</Y>
            </Position>
            <TextureName>none</TextureName>
            <Dimensions>
                <X>200</X>
                <Y>150</Y>
            </Dimensions>
            <TextureCoords>
                <X>0</X>
                <Y>0</Y>
            </TextureCoords>
        </DynamicImageDef>


        <!-- equipement -->


        <ImageAreaDef>
            <Position>
                <X>30</X>
                <Y>202</Y>
            </Position>
            <TemplateName>icon_socket_large</TemplateName>
        </ImageAreaDef>


        <DockableIconDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>30</X>
                <Y>202</Y>
            </Position>
            <Icontemplatename>plain_icon_large</Icontemplatename>
        </DockableIconDef>


        <ImageAreaDef>
            <Position>
                <X>100</X>
                <Y>202</Y>
            </Position>
            <TemplateName>icon_socket_large_active</TemplateName>
        </ImageAreaDef>


        <DockableIconDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>100</X>
                <Y>202</Y>
            </Position>
            <Icontemplatename>plain_icon_large</Icontemplatename>
        </DockableIconDef>


        <ImageAreaDef>
            <Position>
                <X>170</X>
                <Y>202</Y>
            </Position>
            <TemplateName>icon_socket_small_active</TemplateName>
        </ImageAreaDef>


        <DockableIconDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>170</X>
                <Y>202</Y>
            </Position>
            <Icontemplatename>plain_icon_large</Icontemplatename>
        </DockableIconDef>


        <!--Inventaire-->


        <VerticalResizeImageDef>
            <Position>
                <X>6</X>
                <Y>245</Y>
            </Position>
            <TemplateName>vault_blank</TemplateName>
            <Height>70</Height>
        </VerticalResizeImageDef>


        <DockableIconDef>
            <ControlId>1006</ControlId>
            <Position>
                <X>6</X>
                <Y>245</Y>
            </Position>
            <Icontemplatename>plain_icon_small</Icontemplatename>
        </DockableIconDef>


        <LabelDef>
            <Position>
                <X>28</X>
                <Y>246</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>190</Width>
            <Height>16</Height>
            <MaxCharacters>35</MaxCharacters>
            <Adapter>mount_saddlebag_slot_1</Adapter>
        </LabelDef>


        <DockableIconDef>
            <ControlId>1007</ControlId>
            <Position>
                <X>6</X>
                <Y>263</Y>
            </Position>
            <Icontemplatename>plain_icon_small</Icontemplatename>
        </DockableIconDef>


        <LabelDef>
            <Position>
                <X>28</X>
                <Y>264</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>190</Width>
            <Height>16</Height>
            <MaxCharacters>35</MaxCharacters>
            <Adapter>mount_saddlebag_slot_2</Adapter>
        </LabelDef>


        <DockableIconDef>
            <ControlId>1008</ControlId>
            <Position>
                <X>6</X>
                <Y>281</Y>
            </Position>
            <Icontemplatename>plain_icon_small</Icontemplatename>
        </DockableIconDef>


        <LabelDef>
            <Position>
                <X>28</X>
                <Y>282</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>190</Width>
            <Height>16</Height>
            <MaxCharacters>35</MaxCharacters>
            <Adapter>mount_saddlebag_slot_3</Adapter>
        </LabelDef>


        <DockableIconDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>6</X>
                <Y>299</Y>
            </Position>
            <Icontemplatename>plain_icon_small</Icontemplatename>
        </DockableIconDef>


        <LabelDef>
            <Position>
                <X>28</X>
                <Y>300</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>190</Width>
            <Height>16</Height>
            <MaxCharacters>35</MaxCharacters>
            <Adapter>mount_saddlebag_slot_4</Adapter>
        </LabelDef>


        <!--Sac-->


        <ButtonDef>
            <ControlId>1010</ControlId>
            <Position>
                <X>219</X>
                <Y>246</Y>
            </Position>
            <TemplateName>button_bag</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1011</ControlId>
            <Position>
                <X>219</X>
                <Y>263</Y>
            </Position>
            <TemplateName>button_bag</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1012</ControlId>
            <Position>
                <X>219</X>
                <Y>280</Y>
            </Position>
            <TemplateName>button_bag</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1013</ControlId>
            <Position>
                <X>219</X>
                <Y>297</Y>
            </Position>
            <TemplateName>button_bag</TemplateName>
        </ButtonDef>


        <!-- Encombrement -->


        <FullResizeImageDef>
            <Position>
                <X>13</X>
                <Y>182</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>70</Width>
            <Height>12</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>11</X>
                <Y>180</Y>
            </Position>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>74</Width>
            <Height>16</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId>1018</ControlId>
            <Position>
                <X>20</X>
                <Y>182</Y>
            </Position>
            <Color>
                <R>220</R>
                <G>220</G>
                <B>220</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <MaxCharacters>25</MaxCharacters>
            <Adapter>mount_encumbrance</Adapter>
        </LabelDef>


    </WindowTemplate>


</Root_Element>
